package com.hzya.frame.plugin.lets.u8cdto;

import java.util.List;

public class SaleorderRequestDto {
    /**
     * 表头
     */
    private SaleorderRequestParentDto parentvo;

    /**
     * 表体
     */
    private List<SaleorderRequestChildrenDto> childrenvo;

    public SaleorderRequestParentDto getParentvo() {
        return parentvo;
    }

    public void setParentvo(SaleorderRequestParentDto parentvo) {
        this.parentvo = parentvo;
    }

    public List<SaleorderRequestChildrenDto> getChildrenvo() {
        return childrenvo;
    }

    public void setChildrenvo(List<SaleorderRequestChildrenDto> childrenvo) {
        this.childrenvo = childrenvo;
    }
}
